#include "LabelTooltipWidget.h"
#include "LabelTooltipViewData.h"

void ULabelTooltipWidget::SetTooltipData(const FLabelTooltipViewData& viewData)
{

}

void ULabelTooltipWidget::Reset()
{

}

ULabelTooltipWidget::ULabelTooltipWidget()
{

}
